# Generated by Django 4.1.5 on 2023-04-28 06:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("data_brokering", "0001_initial"),
    ]

    operations = [
        migrations.RenameField(
            model_name="submission",
            old_name="creation_pending",
            new_name="creation_date",
        ),
        migrations.RemoveField(
            model_name="submission",
            name="date_pending",
        ),
        migrations.AddField(
            model_name="submission",
            name="last_update_date",
            field=models.DateTimeField(
                blank=True, default=None, help_text="Submission date", null=True
            ),
        ),
        migrations.AlterField(
            model_name="submission",
            name="status",
            field=models.CharField(
                choices=[
                    ("pending", "pending"),
                    ("to submit", "to submit"),
                    ("submitted", "submitted"),
                ],
                default="",
                max_length=100,
            ),
        ),
    ]
